﻿
html, body {
    background-color: black;
    color: #d0d0d0;
    padding-top: 35px;
}

.bha-navbar {
    background-color: black;
    color: #d0d0d0;
    border-bottom: 1px solid rgba(255,255,255,.3);
}

.bha_red {
    color: #f00;
}

.bha_series_book {
    padding-top: .1rem;
    padding-left: 2.5rem !important;
}

.spanmore {
    font-size: medium;
}




#hovera-caption { 
    position: absolute;
    top: 160px;
    left: inherit;
    margin-left: 575px;
    width: 260px;
    min-height: 240px;
    min-width: 120px;
    clear:both; border: 1px solid white; padding: 6px; display:none;
    background: rgb(0, 0, 0); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    color: white;
}
#hoverp-caption { 
    position: absolute;
    top: 160px;
    left: inherit;
    margin-left: 75px;
    width: 260px;
    min-height: 240px;
    min-width: 120px;
    clear:both; border: 1px solid white; padding: 6px; display:none;
    background: rgb(0, 0, 0); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    color: white;
}
#hoverg-caption { 
    position: absolute;
    top: 100px;
    left: inherit;
    margin-left: 422px;
    width: 260px;
    min-height: 90px;
    min-width: 120px;
    clear:both; border: 1px solid white; padding: 6px; display:none;
    background: rgb(0, 0, 0); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    color: white;
}

